<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class CreateMainMenuTable extends Migration {

	public function up()
	{
		Schema::create('main_menu', function(Blueprint $table) {
			$table->increments('id');
			$table->string('name', 255);
			$table->text('items');
			$table->timestamps();
			$table->softDeletes();
		});
	}

	public function down()
	{
		Schema::drop('main_menu');
	}
}